Bug 1089272 - Framework for Server Role Deployment
Framework for Server Role Deployment
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
ChangeAcceptedF21 SystemWideChange
Depends On:
  Show dependency treegraph
Reported: 2014-04-18 07:47 EDT by Jaroslav Reznik
Modified: 2014-12-08 10:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-12-08 10:22:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2014-04-18 07:47:47 EDT
This is a tracking bug for Change: Framework for Server Role Deployment
For more details, see: http://fedoraproject.org//wiki/Changes/FrameworkForServerRoleDeployment

A new D-Bus service, and associated command-line tools, to deploy and manage Server Roles.
Comment 1 Jaroslav Reznik 2014-07-04 06:43:42 EDT
This message is a reminder that Fedora 21 Accepted Changes Freeze Deadline is on 2014-07-08 [1].

At this point, all accepted Changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be so enabled at Change Freeze.

This bug should be set to the MODIFIED state to indicate that it achieved completeness. Status will be provided to FESCo right after the deadline. If, for any reasons, your Change is not in required state, let me know and we will try to find solution. For Changes you decide to cancel/move to the next release, please use the NEW status and set needinfo on me and it will be acted upon. 

In case of any questions, don't hesitate to ask Wrangler (jreznik). Thank you.

[1] https://fedoraproject.org/wiki/Releases/21/Schedule
Comment 2 Stephen Gallagher 2014-08-28 13:26:18 EDT
The rolekit project is substantially testable as of Fedora 21 Alpha TC4.

Note You need to log in before you can comment on or make changes to this bug.